@charset "UTF-8";

.TabbedPanels {
	margin: 5px 0 10px 0;
	padding: 0px 0 0 0;
	/* background: url(./img/tab/check.gif) no-repeat top left; */
	clear: both;
	width: 100%; /* IE Hack to force proper layout when preceded by a paragraph. (hasLayout Bug)*/
}

.TabbedPanelsTabGroup {
	margin: 0px;
	padding: 0px;
	border-bottom:5px solid #FF7D0D;
	min-height: 1px;
}

.TabbedPanelsTabGroup:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

.TabbedPanelsTab {
	position: relative;
	float: left;
	font-size:16px;
	font-weight:bold;
	background:url(../img2/tab/yado_off.jpg) repeat-x bottom;
	list-style: none;
	border-top: solid 1px #ccc;
	border-right: solid 1px #ccc;
	-moz-user-select: none;
	-khtml-user-select: none;
	cursor: pointer;
	margin:0;
	padding:6px 16px 6px;
    -webkit-border-top-left-radius: 5px;  
    -webkit-border-top-right-radius: 5px;  
    -moz-border-radius-topleft: 5px;  
    -moz-border-radius-topright: 5px;  
}

.TabbedPanelsTabHover {
	color:#ff7d0d;
	background:url(../img2/tab/yado_hover.jpg) repeat-x bottom;
}

.TabbedPanelsTabSelected {
	position:relative;
	top:0px;
	background:url(../img2/tab/yado_on.jpg) repeat-x bottom;
	color:#fff;
	border:#FF7D0D solid;
	border-width:1px 1px 0;
	text-decoration:none;
}

.TabbedPanelsTab a {
	text-decoration: none;
}

.TabbedPanelsContentGroup {
	padding:15px 0 0 0;
	clear: both;
}

.TabbedPanelsContent {
}

.TabbedPanelsContentVisible {
}

.VTabbedPanels .TabbedPanelsTabGroup {
	float: left;
	position: relative;
	border-top: solid 1px #999;
	border-right: solid 1px #999;
	border-left: solid 1px #CCC;
	border-bottom: solid 3px #CCC;
}

.VTabbedPanels .TabbedPanelsTab {
	float: none;
	margin: 0px;
	border-top: none;
	border-left: none;
	border-right: none;
}

.VTabbedPanels .TabbedPanelsTabSelected {
	border-bottom: solid 1px #999;
}

.VTabbedPanels .TabbedPanelsContentGroup {
	clear: none;
	float: left;
	padding: 0px;
	width: 30em;
	height: 20em;
}
